Subject: Fwd: Regarding an issue with the employment
From: Udbhav Mishra <[email-masked]>
To: "HR | Livesalesman" <[email-masked]>, Ashish Dabral <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Tue, 11 Aug 2020 09:34:21 -0700 (MST)

From: "Udbhav Mishra" <[email-masked]> 
To: "hnyr" <[email-masked]>, "AFIG" <[email-masked]>, "srak" <[email-masked]> 
Sent: Tuesday, August 11, 2020 9:58:28 PM 
Subject: Regarding an issue with the employment 

Hi All, 

This is to bring in your notice that my salary was scheduled on 7 th Aug 2020 I have the recording for the same as proof and it has been delayed day by day with the promise to provide the next day. 

And today, when I asked for an update and the confirmed date and time I have got a message from Hr Harpreet that says as the following screenshot for the message attached: 

I have been performing constantly less than 50% of the expected productivity and despite giving several feedbacks I am not putting in hours and efforts that I have been charged for. 

The target mentioned to me at the time of training was of 55+ 

Please find the attached proof of the statement. 

I have been constantly doing more than 60- 70 tickets each day also there was just one feedback given by Ashish on the behalf of the client regarding the closure that it has to be improved. 

For the closure as well I at that very moment cleared it with Pritish & Ashish that was never aware of the closure counted as the performance metrics and from the very next day I made sure I get at least 10 closured a day and also mention that according to the cases which I have I am having fewer opportunities of the closure as the tickets were not too old. This was also conveyed to the operations team. 

And as per the discussion with Pritish later on we came to know that the client requirement is at least 200 closure per month would be counted as sufficient. 

Please find the attached closure report for a month of July 2020. I have already closed 211 tickets. 

And for the point that I am not putting insufficient hours, you can just confirm it with Ashish on 31 st July 2020 my internet was not working from 1:30 PM – 7 PM to cover the hours worked form 7 PM – 4 AM. To complete 61 tickets for that day. 

I have also been appreciated by Heta for the quality of the cases handled. 

Please find the attached screenshot for the same. 

The 2 nd point that was mentioned in the message says that I have refused to come to office despite being hired for work from office position even after several reminders. 

Explanation to this begins with the last Thursday when I received the call from Harpreet and she asked me where I was and they are going to start operation from Monday, I instantly told her that two days back we got an active case in our tower and the tower is sealed for 14 days still I checked with the society and confirmed that I have to be on home quarantine upon my return fo 14 days so I can join after 20 days. She was ok with it and told not to miss the productivity these days and asked to keep on working with the same efficiency. 

Also, there was another point that was mentioned in the message that I have projected my self as a sincere and hardworking candidate at the time of joining. 

For this, I want to make it clear that I have been working very sincerely and with all the efforts to learn about this field, take the knowledge and apply it from the last 40 days I never had any intend to not to join the office and make a “quick buck” as it was mentioned in the message. If I ever had that intend I would have never worked so hard and was not be following up for the salary. Moreover, if I would have to blame, I can also say that you intended to only get the work done in free and when the employee asks for the salary you start threatening them with termination. 

I again reiterate myself I have never denied joining the office or not completing the target. 

Also, if you are asking me how you can recover the time and resources you wasted upon me, I have been working 9 hours daily from the past 40 days and the training that was given to me was of 2 days. I appreciate the support that I have got from Ashish and Pritish for every query asked. 

Please let me know if the company has made up the mind for terminating me, when will I be receiving my due amount for the last 40 days work. After I receive this message, nobody has the guts to pick up my call and answer so I would humbly request to get an update on the same tomorrow rather than ignoring my calls. 

Thanks and Regards 

Udbhav